#!/usr/bin/env python
# -*- coding:utf-8 -*-
#
#   Author  :   zhangxiaolin
#   E-mail  :   petelin1120@gmail.com
#   Date    :   16/9/13 12:21
#   Desc    :   将医生所有预约状态定为 可预约

from django.core.management import BaseCommand
from api.models import Doctor

__author__ = 'zhangxiaolin'


class Command(BaseCommand):

    def handle(self, *args, **options):
        Doctor.objects.filter(accept_reserve=False).update(accept_reserve=True)
